[SciPy-user] scipy-0.7.0b1... error: file 'ARPACK/FWRAPPERS/veclib_cabi_c.c' does not exist

David Cournapeau cournape@gmail....
Tue Dec 2 08:41:12 CST 2008


On Tue, Dec 2, 2008 at 9:02 PM, HEMMI, Shigeru <textdirected@gmail.com> wrote:
> Hello, I am using Mac OS X 10.3.
> scipy-0.7.0b1 build failed with the message:
> error: file 'ARPACK/FWRAPPERS/veclib_cabi_c.c' does not exist

Hi Shigeru,

This is a bug in the way we generated the source tarball. The problem
has been fixed since then in svn, and the fix will be included in next
release candidate.

David


More information about the SciPy-user mailing list